<?php 

/**
 * General ORS config file.
 * 
 * Version 1.0
 */


// ===================== Main setup configs (enter here the informations that you've received from ORS) ========================== //
//                                                                                                                                 //
// If you don't have this informations please ask ORS support team for help: support@ors.si                                        //
// =============================================================================================================================== //

define('ORSIBE_ID', '[YOUR_ORS_IBE_ID]');
define('ORSIBE_USER', '[YOUR_ORS_IBE_USERNAME]');
define('ORSIBE_PASS', '[YOUR_ORS_IBE_PASSWORD]');


// ===================== General configs ========================== //

define('ORSIBE_CHARSET', 'utf-8');  // page charset
define('ORSIBE_LANG', 'si');        // default language (contact support@ors.si for a list of available languages)
define('ORSIBE_PAGETITLE', 'ORS - I.B.E.'); // page title (shown in browser tab / page)
define('ORSIBE_PATH', '/offers');  // a path where you've installed ORS I.B.E (set this path also in .htaccess file!)
define('ORSIBE_DOMAIN', $_SERVER['SERVER_NAME']);  // your domain name!
define('ORSIBE_HOST', 'http://'.ORSIBE_DOMAIN);  // change it to HTTPS if you have secure web page
define('ORSIBE_THEME', 'default');  // a default or custom theme. Use custom if ORS has provide you with a different I.B.E. look. You can also override CSS style if you like (check README file).
define('ORSIBE_DEFAULT_TYP', 'pauschal'); 	// a default content type
define('ORSIBE_DEFAULT_TOC', null);  		// a default touroperator code (CRS code)


define('ORSIBE_MAX_CHILD_AGE', 18);  // max child age for select box-es (default: 18 years)   
	
// ===================== Mail settings ========================== //

define('ORSIBE_BOOKING_SUBJECT', 'ORS - booking');  // you can set default subject for emails when you receive bookings through I.B.E (default: ORS - booking)
define('ORSIBE_BOOKING_MAIL', null);  // this is an email address where booking mails will be delivered (default: booking mail set in ORS)
define('ORSIBE_BOOKING_REPLY_MAIL', null);  // this is an email for reply-ing (default: booking mail set in ORS)
define('ORSIBE_BOOKING_FROM_NAME', null);  // a mail sender name (default: agency name set in ORS)

// ===================== COOKIE settings ========================== //
	 
define('ORSIBE_COOKIE', 'orsibe_cookie'); // a cookie name (don't change this!!)
define('ORSIBE_COOKIE_TIMEOUT', 30);  // cookie timeout (in days)
define('ORSIBE_COOKIE_DOMAIN', '.' . ORSIBE_DOMAIN); // cookie domain

// ===================== ORS configs (DON'T change this!) ========================== //

//define('ORS_SOAP_WSDL', 'http://www.ors.si/ibex/xml/orsibe.soap.wsdl');
define('ORS_SOAP_LOCATION', 'http://www.ors.si/ibex/xml/index.php');
define('ORS_SOAP_URI', 'http://www.ors.si/ibex/xml');

?>
